@font-face {
    font-family: 'GothamBlack';
    src: url('../fonts/gotham-black.eot');
    src: url('../fonts/gotham-black.eot') format('embedded-opentype'),
         url('../fonts/gotham-black.woff') format('woff'),
         url('../fonts/gotham-black.ttf') format('truetype'),
         url('../fonts/gotham-black.svg#GothamBlack') format('svg');
}

@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/gotham-book.eot');
    src: url('../fonts/gotham-book.eot') format('embedded-opentype'),
         url('../fonts/gotham-book.woff') format('woff'),
         url('../fonts/gotham-book.ttf') format('truetype'),
         url('../fonts/gotham-book.svg#GothamBook') format('svg');
}

@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/gotham-bold.eot');
    src: url('../fonts/gotham-bold.eot') format('embedded-opentype'),
         url('../fonts/gotham-bold.woff') format('woff'),
         url('../fonts/gotham-bold.ttf') format('truetype'),
         url('../fonts/gotham-bold.svg#GothamBold') format('svg');
}


/*
===================================
Start Basic Style
===================================
*/

*	{
	margin:0;
	padding:0;
	outline:none;
}

body {
	margin:0 auto;
	color:#2d2d2d;
	background:#fff;
	font-size:20px;
	line-height:28px;
	font-family: 'GothamBook';
}


/* Start Typography
-----------------------*/
p	{
	color:#2d2d2d;
	font-size:20px;
	line-height:28px;
	margin-bottom:20px;	
	font-family: 'GothamBook';
}

h1, h2, h3, h4, h5, h6	{
	margin:0 0 20px 0;
	font-family: 'GothamBook';
	color:#f27f3b;
}

h1	{
	font-size:40px;
	line-height:48px;
}

h2	{
	font-size:36px;
	line-height:44px;
}

h3	{
	font-size:32px;
	line-height:40px;
}

h4	{
	font-size:28px;
	line-height:36px;
}

h5	{
	font-size:24px;
	line-height:32px;
}

h6	{
	font-size:20px;
	line-height:28px;
}

a	{
	text-decoration:none;
	color:#f27f3b;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

a:hover	{
	color:#000;	
}
/* End Typography
-----------------------*/


/* Start Form Fields
-----------------------*/
input[type="text"], 
input[type="tel"], 
input[type="email"],
textarea , 
label {
	display:block;
	width:100%;
	background:none;
	border-radius:3px;
	border:none;
	border:1px solid #fff;
	padding:15px;
	color:#fff;
	font-size:16px;
	line-height:24px;
	margin-bottom:20px;
}

input[name="captcha"] {
	text-align:center;
}

textarea {
	resize:none;
	height:60px;	
}

label {
	text-align:center;
	padding:11px;
}

label img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

input[type="submit"] {
	border:none;
	text-align:center;
	display:block;
	width:100%;
	font-size:30px;
	line-height:38px;
	color:#2d2d2d;
	padding:12px;
	text-transform:uppercase;
    font-family: 'GothamBook';
	background:#ffffff;
	border-radius:3px;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

input[type="submit"]:hover	{
	background:#000;
	color:#fff;
}

input::-webkit-input-placeholder {
	color:#fff;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input::-moz-placeholder {
	color:#fff;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:-moz-placeholder {  
	color:#fff;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:-ms-input-placeholder { 
	color: #9e9e9e;
	font-size:18px;
}

textarea:-ms-input-placeholder {
	color:#fff;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea:-moz-placeholder {	
	color:#fff;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-webkit-input-placeholder {
	color:#fff;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

textarea::-moz-placeholder {
	color:#fff;
	font-size:16px;
	line-height:24px;
	opacity:1;
	text-transform:capitalize;
}

input:focus::-webkit-input-placeholder {
	color:transparent;
}

input:focus::-moz-placeholder {
	color:transparent;
}

input:focus:-moz-placeholder {  
	color:transparent;
}

input:focus:-ms-input-placeholder { 
	color:transparent;
}

textarea:focus:-ms-input-placeholder {
	color:transparent;
}

textarea:focus:-moz-placeholder {	
	color:transparent;
}

textarea:focus::-webkit-input-placeholder {
	color:transparent;
}

textarea:focus::-moz-placeholder {
	color:transparent;
}
/* End Form Fields
-----------------------*/


/* Start Scroll Go To Top
---------------------------*/
.scrollup { 
	width:40px; 
	height:40px; 
	position:fixed; 
	bottom:25px; 
	right:16px; 
	display:none; 
	text-indent:-9999px; 
	background: url('../images/icon_top.png') no-repeat;
}
/* End Scroll Go To Top
-------------------------*/

header , 
section.slider , 
section.contact , 
section.banner , 
section.page , 
section.main-content , 
footer	{
	float:left;
	width:100%;	
}

.clear	{
	clear:both;
}

/* Start General Class for Center Container */
.col-center	{
	margin:0 auto !important;
	float:none !important;	
}
/* End General Class for Center Container */


/* 
===================================
Start General Style
=================================== 
*/

/* Start Header Style 
------------------------*/
header {
	position:relative;
	z-index:1;
}

header .logo-top-info {
	background:rgba(255, 255, 255, 0.60);
}

header .logo-top-info .logo {
	text-align:left;
	padding:20px 0;	
}

header .logo-top-info .logo img , 
header .logo-top-info .logo a , 
header .logo-top-info .logo a img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

header .logo-top-info .top-info {
	text-align:right;
	padding:40px 0;
}

header .logo-top-info .top-info ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none;	
}

header .logo-top-info .top-info ul li {
	display:inline-block;
	color:#2b2b2b;
	font-size:16px;
	line-height:24px;
    font-family: 'GothamBook';
	margin-left:30px;
}

header .logo-top-info .top-info ul li a {
	display:inline-block;	
	color:#2b2b2b;
	font-size:16px;
	line-height:24px;
    font-family: 'GothamBook';
}

header .logo-top-info .top-info ul li a:hover {
	color:#ec1b23;
}

header .logo-top-info .top-info ul li i {
	color:#ec1b23;	
}

header .menu-area {
	background:rgba(242, 110, 32, 0.80);
}

.main-nav {
    margin: auto;
    width: 100%;
}

.main-nav ul {
	z-index:999;
	text-align:center;
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul li a {
	color:#ffffff;
	display:block;
	font-size:15px;
	line-height:23px;
	padding:18px 12px;
	position: relative;
	outline:none;
	outline-offset:0;
	text-decoration: none;
	text-transform:uppercase;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li a:hover {
	color:#000;
}

.main-nav ul ul a:hover {
	color: #000;
	background:#fff;
}
 
.main-nav li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav ul li ul {
	background:rgba(242, 110, 32, 0.80);;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
}
 
.main-nav ul ul li {
	border-top: 1px solid #fff;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}
 
.main-nav ul ul li:after {
	display:none;
}

.main-nav ul ul li a {
	padding:5px 15px !important;	
}

.main-nav ul ul li a:after {
	display:none;	
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav ul ul a,
.main-nav ul ul a:link {
	line-height: 40px;
	padding: 0 15px;
	min-width: 250px;
	text-align: left;
}
 
.main-nav ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	margin: -51px 0px 0px 188px !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
/* End Header Style 
------------------------*/

/* Start Slider Style 
------------------------*/
section.slider {
	position:relative;
	margin-top:-171px;
	z-index:0;
}

section.slider .owl-slider .item {
	text-align:center;
	background:#f26e20;
	position:relative;
	cursor:move;
}

section.slider .owl-slider .item img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
	cursor:move;
}

section.slider .slider-text-main {
	position:absolute;
	left:0;
	top:320px;
	width:100%;
}

section.slider .slider-text-main .slider-text {
	padding:30px;
	border:1px solid #c8c8c8;
	text-align:center;
	position:relative;
	background:rgba(255, 255, 255, 0.70);
	max-width:570px;
}

section.slider .slider-text-main h1 {
	text-align:center;
	font-size:40px;
	line-height:48px;
	color:#f3782f;
    font-family: 'GothamBold';
	margin:0;
	text-transform:uppercase;	
}

section.slider .slider-text-main h5 {
	text-align:center;
	font-size:25px;
	line-height:33px;
	color:#2d2d2d;
	margin:0;
    font-family: 'GothamBold';
	text-transform:uppercase;	
}
/* End Slider Style 
------------------------*/

/* Start Main Content Style 
-----------------------------*/
section.main-content {
	padding:60px 0;
	background:#fff;	
}

section.main-content .links {
	text-align:center;
	margin-bottom:40px;
}

section.main-content .links a {
	display:block;
	text-align:center;
	padding:15px;
	background:#f9f9f9;
	border:1px solid #bababa;
	color:#2d2d2d;
	font-size:35px;
	line-height:43px;
	text-transform:uppercase;
	margin-bottom:30px;
}

section.main-content .links a span {
	display:block;
	margin:0 auto 30px auto;
	text-align:center;
	background:#ec1b23;
	border-radius:50%;
	width:90px;
	height:90px;
	padding:15px 0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

section.main-content .links a span img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.main-content .links a:hover {
	background:#f26e20;
}

section.main-content .links a:hover span {
	background:#000;
}

section.main-content .links a:hover {
	color:#fff;
}

section.main-content .content-box {
	text-align:center;
	padding:0 70px;
}

section.main-content .content-box h5 {
	font-size:25px;
	color:#f26e20;
	line-height:33px;
	text-transform:uppercase;
}

section.main-content .content-box p {
	font-size:20px;
	line-height:28px;
	color:#2d2d2d;
}
/* End Main Content Style 
-----------------------------*/

/* Start Contact Style 
------------------------*/
section.contact {
	background:#f4f4f4;
	border-top:1px solid #bdbdbd;
	padding:50px 0;	
}

section.contact .text-box {
	text-align:center;
	border:1px solid #aeaeae;
	padding:10px;
}

section.contact .text-box .inner-box {
	background:#f27f3b;
	padding:30px 15px 25px;
}

section.contact .text-box .inner-box h3 {
	color:#fff;
	font-size:30px;
	line-height:38px;
    font-family: 'GothamBold';
	text-transform:uppercase;
}

section.contact .text-box .inner-box p {
	color:#fff;
	font-size:20px;
	line-height:28px;
    font-family: 'GothamBook';
}

section.contact .text-box .inner-box ul {
	display:block;
	margin:0;
	padding:13px 0;
	list-style:none;	
}

section.contact .text-box .inner-box ul li {
	margin-bottom:23px;
	padding-bottom:23px;	
}

section.contact .text-box .inner-box ul li , 
section.contact .text-box .inner-box ul li a {
	color:#fff;
	font-size:35px;
	line-height:35px;	
    font-family: 'GothamBook';
}

section.contact .text-box .inner-box ul li a:hover {
	color:#000;	
}

section.contact .text-box .inner-box ul li:last-child , 
section.contact .text-box .inner-box ul li:last-child a {
	font-size:20px;
	line-height:20px;	
}

section.contact .text-box .inner-box ul li i , 
section.contact .text-box .inner-box ul li:last-child i {
	display:block;	
	font-size:35px;
	line-height:35px;
	margin-bottom:10px;
}

section.contact .text-box .inner-box ul li:last-child {
	margin-bottom:0px;
	padding-bottom:0px;	
}

section.contact .contact-form {
	padding:10px;
	border:none;
}

section.contact .contact-form .inner-box {
	background:#ee464d;
	padding:30px 15px 15px 15px;
	text-align:center;
}

section.contact .contact-form .inner-box h3 {
	color:#fff;
	font-size:30px;
	line-height:38px;
    font-family: 'GothamBold';
	text-transform:uppercase;
}
/* End Contact Style 
------------------------*/

/* Start Banner Style 
------------------------*/
section.banner {
	position:relative;
	margin-top:-171px;
	z-index:0;
}

section.banner img {
	width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.banner .banner-text-main {
	position:absolute;
	left:0;
	top:275px;
	width:100%;
}

section.banner .banner-text-main .banner-text {
	padding:30px;
	border:1px solid #c8c8c8;
	text-align:center;
	position:relative;
	background:rgba(255, 255, 255, 0.70);
	max-width:570px;
}

section.banner .banner-text-main h1 {
	text-align:center;
	font-size:40px;
	line-height:48px;
	color:#f3782f;
    font-family: 'GothamBold';
	margin:0;
	text-transform:uppercase;	
}

section.banner .banner-text-main h5 {
	text-align:center;
	font-size:25px;
	line-height:33px;
	color:#2d2d2d;
	margin:0;
    font-family: 'GothamBold';
	text-transform:uppercase;	
}
/* End Banner Style 
------------------------*/

/* Start Footer Style 
------------------------*/
footer {
	background:#2d2d2d;
	padding:20px 0;	
}

footer .social-links {
	text-align:left;	
}

footer .social-links p {
	margin:0;
}

footer .social-links p a {
	display:inline-block;
	color:#fff;
	font-size:25px;
	line-height:25px;
	margin-right:8px;
}

footer .social-links p a i {
	display:block;
	width:42px;
	height:42px;
	text-align:center;
	padding:9px 0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

footer .social-links p a i.fa-facebook-f {
	background:#3d5a97;
}

footer .social-links p a i.fa-twitter {
	background:#09aceb;
}

footer .social-links p a i.fa-linkedin {
	background:#0177b5;
}

footer .social-links p a i.fa-instagram {
	background:#125688;
}

footer .social-links p a:hover i {
	background:#f26e20;	
}

footer .copyrights {
	text-align:right;
	padding:9px 0;	
}

footer .copyrights p {
	color:#fff;
	font-size:16px;
	line-height:24px;
	margin:0;
}
/* End Footer Style 
------------------------*/

/* Start Page Style 
------------------------*/
section.page {
	background:#fff;
	padding:80px 0;	
}

section.page .faq-box ul , 
section.page .testimonials-box ul {
	display:block;
	padding:0;
	margin:0;
	list-style:none;	
}

section.page .faq-box ul li , 
section.page .testimonials-box ul li {
	display:block;
	border-bottom:2px dashed #2d2d2d;
	padding-bottom:20px;
	margin-bottom:30px;
}

section.page .faq-box ul li:last-child , 
section.page .testimonials-box ul li:last-child {
	border-bottom:none;
	margin-bottom:0px;
	padding-bottom:0px;
}

section.page .faq-box ul li h6 , 
section.page .testimonials-box ul li h6 {
	font-size:20px;
	line-height:28px;
	color:#f26e20;
}

section.page .faq-box ul li p , 
section.page .testimonials-box ul li p {
	font-size:20px;
	line-height:28px;
	color:#2d2d2d;
}

section.page .side-links {
	text-align:center;
}

section.page .side-links a {
	display:block;
	text-align:center;
	padding:15px;
	background:#f9f9f9;
	border:1px solid #bababa;
	color:#2d2d2d;
	font-size:35px;
	line-height:43px;
	text-transform:uppercase;
	margin-bottom:30px;
}

section.page .side-links a span {
	display:block;
	margin:0 auto 30px auto;
	text-align:center;
	background:#ec1b23;
	border-radius:50%;
	width:90px;
	height:90px;
	padding:15px 0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}

section.page .side-links a span img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	display:inline-block;
}

section.page .side-links a:hover {
	background:#f26e20;
}

section.page .side-links a:hover span {
	background:#000;
}

section.page .side-links a:hover {
	color:#fff;
}

section.page .content-box h5 {
	font-size:25px;
	line-height:33px;
	margin-bottom:10px;
}

section.page .content-box h6 {
	font-size:20px;
	line-height:28px;
	margin-bottom:10px;
	color:#ec1b23;
}

section.page .content-box p {
	font-size:20px;
	line-height:28px;
	color:#2d2d2d;
}
/* End Page Style 
------------------------*/



/* Start Media Quaries
==================================== */
@media only screen and (min-width: 992px) and (max-width:1199px) {
	header .logo-top-info .top-info ul li , 
	header .logo-top-info .top-info ul li a {
		font-size:15px;
		line-height:23px;	
	}
	
	header .logo-top-info .top-info ul li {
		margin-left:10px;	
	}
	
	header .logo-top-info .logo {
		padding:25px 0;	
	}
	
	.main-nav ul li a {
		padding:18px 3px;
		font-size:14px;
		line-height:22px;	
	}
	
	section.slider , 
	section.banner {
		margin-top:-166px;	
	}
	
	section.slider .slider-text-main {
		top:240px;	
	}
	
	section.banner .banner-text-main {
		top:208px;	
	}
	
	section.contact .text-box .inner-box p {
		line-height:26px;	
	}
	
	section.contact .text-box .inner-box {
		padding:30px 15px 17px;
	}
	
	section.page .side-links a {
		font-size:26px;
		line-height:34px;	
	}
	
	section.main-content .links a {
		font-size:28px;
		line-height:36px;	
	}

	section.contact .text-box .inner-box ul li , 
	section.contact .text-box .inner-box ul li a {
		font-size:30px;
		line-height:30px;
	}
	
	section.contact .text-box .inner-box ul li {
		margin-bottom:27px;
		padding-bottom:27px;	
	}
}

@media only screen and (max-width: 991px) {
	.main-nav ul li a:after {
		display:none;	
	}
	
	.main-nav ul li.active a	{
		background:#fff;
		color:#000 !important;
	}
	
	header .responsive-menu {
		display: block;
	}	
	
	.menu	{
		border:none;
	}
	
	.main-nav ul li ul {
		background-color: transparent;
		opacity: 1;
		position: static;
		transition: none;
	}
	
	.main-nav ul li a {
		font-size:16px;
		line-height:16px;
		border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-webkit-border-radius: 0;
	}
	
	.main-nav ul ul li {
		border: none;
	}
	
	.mean-container .mean-bar	{
		position:static !important;		
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		line-height: inherit;
	}
	
	.main-nav ul ul a , 
	.main-nav ul ul a:link {
		min-width: inherit;
	}
	
	.main-nav ul li ul ul {
		margin: 0 !important;
	}
	
	header .navigation {
		display: none;
	}
	
	.menues_container	{
		background:none;
		width:auto;
		z-index:0;
	}
	
	header .logo-top-info .logo {
		text-align:center;
		padding:10px 0;	
	}
	
	header .logo-top-info .top-info {
		padding:0 0 10px 0;	
	}
	
	header .logo-top-info .top-info ul {
		text-align:center;	
	}
	
	header .logo-top-info .top-info ul li , 
	header .logo-top-info .top-info ul li a {
		font-size:15px;
		line-height:23px;	
	}
	
	header .logo-top-info .top-info ul li {
		margin:0 10px;	
	}
	
	section.slider , 
	section.banner {
		margin-top:0;	
	}
	
	section.slider .slider-text-main {
		top:100px;	
	}
	
	section.banner .banner-text-main {
		top:85px;	
	}
	
	section.slider .slider-text-main .slider-text , 
	section.banner .banner-text-main .banner-text {
		width:100%;
		max-width:100%;
	}

	footer .social-links , 
	footer .copyrights {
		text-align:center;	
	}
	
	footer .social-links p a {
		margin:0 3px;	
	}
	
	footer .copyrights {
		padding-bottom:0px;
	}
	
	section.page .testimonials-box , 
	section.page .content-box {
		margin-bottom:80px;
	}
	
	section.main-content .links a {
		font-size:30px;
		line-height:38px;	
	}
	
	section.main-content .content-box {
		padding:0;	
	}

	section.contact .text-box .inner-box ul li , 
	section.contact .text-box .inner-box ul li a {
		font-size:30px;
		line-height:30px;
	}
	
	section.contact .text-box .inner-box ul li {
		margin-bottom:27px;
		padding-bottom:27px;	
	}
}

@media only screen and (max-width: 767px) {
	section.slider .slider-text-main h1 , 
	section.banner .banner-text-main h1 {
		font-size:30px;
		line-height:38px;	
	}
	
	section.slider .slider-text-main h5 , 
	section.banner .banner-text-main h5 {
		font-size:20px;
		line-height:28px;	
	}
	
	section.slider .slider-text-main {
		top:80px;	
	}
	
	section.banner .banner-text-main {
		top:65px;	
	}
}

@media only screen and (max-width: 640px) {
	section.slider .slider-text-main , 
	section.banner .banner-text-main {
		position:static;
		background:#f26e20;	
	}
	
	section.slider .slider-text-main .slider-text , 
	section.banner .banner-text-main .banner-text {
		background:none;
		border:none;
		padding:30px 0px;	
	}
	
	section.slider .slider-text-main h1 , 
	section.slider .slider-text-main h5 , 
	section.banner .banner-text-main h1 , 
	section.banner .banner-text-main h5 {
		color:#fff;
	}
	
	section.slider .slider-text-main h1 , 
	section.banner .banner-text-main h1 {
		font-size:25px;
		line-height:33px;	
	}
	
	section.slider .slider-text-main h5 , 
	section.banner .banner-text-main h5 {
		font-size:15px;
		line-height:23px;	
	}
	
	section.contact .text-box .inner-box p {
		font-size:16px;
		line-height:24px;	
	}
	
	section.contact .text-box .inner-box h3 , 
	section.contact .contact-form .inner-box h3 , 
	input[type="submit"] {
		font-size:24px;
		line-height:32px;	
	}

	section.page .faq-box ul li h6 , 
	section.page .faq-box ul li p , 
	section.page .testimonials-box ul li h6 , 
	section.page .testimonials-box ul li p , 
	section.page .content-box p ,
	 section.main-content .content-box p {
		font-size:16px;
		line-height:24px;	
	}
	
	section.main-content .content-box h5 {
		font-size:20px;
		line-height:28px;	
	}
	
	section.page .side-links a , 
	section.main-content .links a {
		font-size:26px;
		line-height:34px;	
	}
	
	section.contact .text-box .inner-box ul li {
		margin-bottom:15px;
		padding-bottom:15px;	
	}
	
	section.contact .text-box .inner-box ul li , 
	section.contact .text-box .inner-box ul li a , 
	section.contact .text-box .inner-box ul li:last-child , 
	section.contact .text-box .inner-box ul li:last-child a {
		font-size:15px;
		line-height:15px;
	}
	
	section.contact .text-box .inner-box ul li a , 
	section.contact .text-box .inner-box ul li:last-child a {
		display:block;	
	}
}

@media only screen and (max-width: 480px) {
	.display-full {
		float:none !important;
		width:100% !important;
		margin:0 auto !important;	
	}
	
	header .logo-top-info .top-info ul li {
		display:block;
		margin:0;	
	}
	
	header .logo-top-info .top-info ul li , 
	header .logo-top-info .top-info ul li a {
		font-size:13px;
		line-height:21px;	
	}
	
	footer .copyrights p {
		font-size:14px;
		line-height:22px;
	}
}	

@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (-webkit-max-device-pixel-ratio) {
}

/* ========================= XXX ========================= XXX ========================= */
/* ========================= XXX ========================= XXX ========================= */